
/* =========================================
   MENTIONS LEGALES ALIGN LEFT
   ========================================= */
#block-gportal-showcaseplus-gepsiscopyright .block-field-blockblock-contentbasicbody {
    text-align: left !important;
    font-family: sans-serif !important;
    letter-spacing: var(--mt-headings-letter-spacing);
    font-size: 14px;
    /* text-transform: uppercase; */
}

/* =========================================
   FOOTER MENU
   ========================================= */
/* conteneur du menu */
@media (max-width: 768px){

    .sf-footer-menu ul{
        display:none;
    }

    .sf-footer-menu > li{
        display:block;
    }

}

#superfish-footer-menu {
    display: flex;
    justify-content: flex-end;
}

/* positionnement du parent */
#superfish-footer-menu li {
    position: relative;
}

/* sous-menu */
#superfish-footer-menu li ul {
    position: absolute;
    bottom: 100%;        /* ouvre vers le haut */
    right: 0;            /* aligné à droite */
    left: auto;

    background: #ffffff;
    border-radius: 6px;
    min-width: 240px;
    padding: 8px 0;

    box-shadow: 0 6px 18px rgba(0,0,0,0.2);
    z-index: 1000;
}

/* liens du dropdown */
#superfish-footer-menu li ul li a {
    display: block;
    padding: 10px 16px;
    color: #333;
    text-decoration: none;
}

/* hover */
#superfish-footer-menu li ul li a:hover {
    background: #f5f5f5;
    color: #000;
}

#superfish-footer-menu li ul {
    top: auto !important;
}

/* protection donnes salaries */
.footer-hover-block{
    position:relative;
    text-align:center;
}

/* titre cliquable */
.footer-hover-block-title{
    cursor:pointer;
    text-transform: uppercase;
    letter-spacing: var(--mt-headings-letter-spacing);
    font-size: 14px;
}

/* contenu caché */
.footer-hover-content{
    display:none;

    position:absolute;
    bottom:40px;
    left:50%;
    transform:translateX(-50%);

    width:700px;
    max-width:95vw;

    background:white;
    padding:20px;

    border:1px solid #ddd;
    border-radius:6px;

    box-shadow:0 10px 25px rgba(0,0,0,0.2);

    z-index:9999;
}

/* affichage au hover */
.footer-hover-block:hover .footer-hover-content{
    display:block;
}

.footer-hover-content:after{
    content:"";
    position:absolute;
    bottom:-10px;
    left:50%;
    transform:translateX(-50%);
    border-width:10px;
    border-style:solid;
    border-color:white transparent transparent transparent;
}
/* =========================================
   LB-TABS ON SMALL DEVICE
   ========================================= */
/* Empilement sur smartphone avec séparation */
@media (max-width: 768px) {
    #lb-tabs-tabs .ui-tabs-nav {
        display: block;
    }

    #lb-tabs-tabs .ui-tabs-nav li {
        width: 100%;
        display: block;
        text-align: center;
        margin-bottom: 3px;       /* petite séparation */
        border-bottom: 1px solid #ddd; /* ligne légère entre tabs */
    }

    /* Dernier onglet sans séparation pour un rendu propre */
    #lb-tabs-tabs .ui-tabs-nav li:last-child {
        margin-bottom: 0;
        border-bottom: none;
    }

    #lb-tabs-tabs .ui-tabs-nav li a {
        display: block;
        width: 100%;
    }
}
/* =========================================
   BOUTONS ON PAGE START BEFORE LOGIN
   ========================================= */
@media (max-width: 900px) {
    .webform-actions {
        text-align: center !important;
    }

    input[type="submit"] + input[type="submit"],
    .mt-button + .mt-button {
        margin-top: 10px;
    !important;
        margin-left: 0 !important;
    }
}

/* =========================================
   SELECT 2
   ========================================= */
.select2-container--default .select2-selection--single {
    width: 100% !important;
    height: 50px !important;
    padding: 6px;
    box-shadow: inset 0 0 5px rgb(51 44 51/ 10%);
    background-color: #fff;
    border: 1px solid #eaeaea !important;
    border-radius: 4px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
}

/* =========================================
   BOUTON RETOUR HOME PAGE IF LINK
   ========================================= */

.webform-button-cancel {
    margin-left: auto !important;
    border-color: var(--mt-color-primary-dark) !important;
    background-color: var(--mt-color-primary-dark) !important;
    color: var(--mt-color-primary-contrast) !important;
}

/* =========================================
   BUTTON X TO CLOSE MODAL
   ========================================= */
.ui-dialog-titlebar-close:after {
    content: 'X' !important;
    position: absolute;
    top: -2px;
    right: 5px;
    font-weight: bold;
    /* color: white !important; */
    filter: invert(100%);
}

/* =========================================
   SELECT ON ALL SITE
   ========================================= */
.form-select {
    height: 50px !important;
    box-shadow: inset 0 0 5px rgb(51 44 51/ 10%);
    background-color: #fff;
    border: 1px solid #eaeaea !important;
    border-radius: 4px !important;
    font-size: 18px !important;
}


/* =========================================
   Align PDF reader to center
   ========================================= */
.pdf-reader-embed {
    text-align: center;
}

#pdf_reader {
    height: 780px !important;
    text-align: center;
}

/* =========================================
   PAGE RAPPORTS
   ========================================= */
.jrPage {
    width: 100% !important;
}
.rapport_container {
    display: flex;
    /* flex-flow: row wrap; */
    justify-content: space-around;
    margin-bottom: 10px;
}

.rapport_item {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* flex-basis: calc(16.66% - 10px); */
}

html, body, #rapport_container, #edit-processed-rapport {
    display: block;
    width: 100%;
    /* height: 1000px; */
    border: 0px;
    margin: 0 auto;
}

/* =========================================
   RISQUES EN TWO COLUMNS
   ========================================= */
@media (max-width: 375px) {
    .risques_columns {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
}

@media (min-width: 376px) and (max-width: 575px) {
    .risques_columns {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
}

@media (min-width: 576px) {
    .risques_columns {
        column-count: 2;
        -moz-column-count: 2;
        -webkit-column-count: 2;
    }
}


/*********************************************************************/

/* Hide informations on webforms submissions table
.webform-submission .webform-submission-information {display: none}
.webform-submission .webform-submission-navigation {display: none}
#block-w3css-gportal-help {display: none}

*/

/* User edit form
.user-form .form-text {
    width: 80% !important;
}
*/

/* Button on decla page
.buttonOnDeclaPage {
    background: linear-gradient(#8c909b, #aeb2b5);
    display: inline-block;
    padding: 15px 32px;
    text-align: center;
    border-radius: 3px;
    color: white;
    margin: 2px;
}
*/

/*
.form-item-email-phone-textfield {
    margin-left: 10px;
}

#edit-email-phone-textfield {
    border-color: #dc3545 !important;
    width: 380px !important;
    padding: 10px;
    border-radius: 6px;
}

#edit-email-phone-select {
    border: 1px solid #ccc !important;
    background-image: linear-gradient(rgb(0 0 0 / 3%) 0 0);
    box-shadow: 1px 1px 4px #555;
    border-radius: 6px;
    padding: 10px;
}
*

/* Style home button (ASMT65)
.classHomeBouton {
    border: outset 1px whitesmoke;
    border-radius: 25% 10%;
    margin: 5px;
}

.classHomeBouton a:hover:not(.active) {
    border-radius: 25% 10%;
}

.li-item-main {
    margin: 5px !important;
}
 */

/* Style lgin and reset password buttons (ASMT65)
/* menu-local-task.html.twig
.path-user-login .loginButton, .path-user-password .loginButton {
    background-image: linear-gradient(rgb(0 0 0/3%) 0 0);
    box-shadow: 1px 1px 4px #555;
    border-radius: 6px;
    margin: 10px;
}
*/


/* We apply the main image to the whole page wrapper
.rtecenter {
    text-align: center;
}

#main-container {
    background-color: transparent;
    background-size: cover;
    background-image: url("/sites/default/files/images/25101.jpg") !important;
    background-position: top center;
    background-repeat: repeat;
}
*/

/*  DEMANDE RDV SELECT SAL TO LARGE
#edit_selectionner_un_salarie_chosen {
    width: 100% !important;
}
 */

/*  WEBFORM PREVIEW PAGE
.webform-preview .title-preview {
    font-weight: normal !important;
}

.webform-preview .title-preview:after {
    content: ": ";
}

.webform-preview .fieldset-legend {
    display: none;
}

*/


/*  DISABLED INPUT
input[type="text"][disabled] {
    background: #e6e6e6;
}

input[type="date"][disabled] {
    background: #e6e6e6;
}

 */


/*  CHANGE ADH ACTIF
.td-select-adherent-primary {
    width: 80% !important;
}

.td-select-adherent-texte {
    width: 300px;
    padding-right: 15px;
}

.td-select-adherent-secundary {
    display: inline-block !important;
    width: 400px;
    margin-right: 20px !important;
}
*/


/******************************/
/*  PDF VIEWER
.node-page.view-mode-full .field-name-field-pdf-reader .field-item {
    width: 100% !important;
}

 */

/******************************/
/*
.chosen-container {
    font-size: 18px;
}

.site-name-link {
    font-family: 'Bree Serif', serif;
}
*/

/**
 * @file
 * Front-end styling for the display of webforms.

input.webform-calendar {
    display: none;
    padding: 3px;
    vertical-align: top;
}

html.js input.webform-calendar {
    display: inline;
}

.highlight {
    background-color: #555bbb;
}

#main-container {
    min-height: 500px !important;
}

legend {
    font-size: 1em;
}


#edit_sal_type_voie_chosen, #edit_sal_country_chosen {
    width: 100% !important;
}

.w3-section .js-form-item .form-item .js-form-type-select .form-type-select .js-form-item-sal-title-select .form-item-sal-title-select .form-no-label .form-disabled {
    margin-top: 0 !important;
}

.select2-container--default .select2-selection--single {
    width: 100% !important;
    height: 50px !important;
    padding: 6px;
    box-shadow: inset 0 0 5px rgb(51 44 51/ 10%);
    background-color: #fff;
    border: 1px solid #eaeaea !important;
    border-radius: unset !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
}

.chosen-container-single .chosen-single {
    background: none;
    border: none;
    box-shadow: none;
}

#edit_sal_type_voie_chosen, #edit_sal_country_chosen {
    margin-top: 4px;
}

.form-select {
    box-shadow: inset 0 0 5px rgb(51 44 51/ 10%);

border:
1
px solid #eaeaea
!important
;
border-radius: unset
;
}

.layout--onecol .layout__region, .bs-mb-1 {
    margin-bottom: 30px !important;
}

*
/